Compliance error in Unity

I have been using unity for 3D some time. I recently started getting Compliance error. I tried to fix it by my own but unable to fix it. Can you please suggest me how can I fix that issue.

I am not sure if there is some error with my Graphic card? or the driver issue. I am using [Zotac ZT-90501-10P][1]

Can I use unity with this graphic card?
[1]: https://www.allhdd.com/zotac-zt-90501-10p-video-card/